Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 13:52:32 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi,
A delivery agent called me this morning for my purchased items which was
meant to be delivered on the 10th of January....OK fine, the items came
early, I rescheduled an appointment with him for 2pm today, since 2pm,ive
being calling his number but he is not responding neither did he call
back.. I need to know why he is not picking up customer's call... Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1965692